/**DROP DOWN MENU**/
#dropmenudiv{
		position:absolute;
		background-image:url('images/head_mb.jpg');
		border:1px solid #CCCCCC;
		border-bottom-width: 0;
		line-height:18px;
		z-index:999;
		}

#dropmenudiv a{
		width: 100%;
		display: block;
		text-indent: 3px;
		border-bottom: 1px solid #CCCCCC;
		padding: 1px 0;
		color:#E4B275;
		text-decoration: none;
		font-weight: bold;
		}

#dropmenudiv a:hover{ /*hover background color*/
		color:#FF0000;
		background-image:url('images/head_mb.jpg');
		}
/**END DROP DOWN MENU**/
/** TAB MENU **/
#menu_tab { }
		#head_menu a{
				font-weight:bold;
				font-size: 12px;
				text-decoration:none;
				line-height:1.2em;
				color:#E4B275;
				}
		
div#head_menu a:hover{
		color:#FF0000;
		font-size: 12px;
		}		
/** END TAB MENU **/

.head{
		margin:0px;
		padding:0px;
		}

.head_menu{
		display:block;
		height:38px;
		padding-top:10px;
		padding-left:10px;
		background-color:#FAFAFA;
		}

.head_btn_hl{
		border:0px;
		padding:0px;
		height:35px;
		display:block;
		float:left;
		margin-right:5px;
		height:35px;
		background-image:url('images/btn_hl.jpg');
		background-position:top left;
		background-repeat:no-repeat;
	}
	
.head_btn_hb{
		border:0px;
		padding-left:3px;
		padding-right:3px;
		padding-top:3px;
		padding-bottom:3px;
		margin-left:8px;
		margin-right:8px;
		height:35px;
		text-align:center;
		vertical-align:middle;
		background-image:url('images/btn_hb.jpg');
		background-repeat:repeat-x;
	}

.head_btn_hr{
		border:0px;
		padding:0px;
		height:35px;
		background-image:url('images/btn_hr.jpg');
		background-position:top right;
		background-repeat:no-repeat;
		}

.head_btn_nl{
		border:0px;
		padding:0px;
		height:35px;
		display:block;
		float:left;
		height:35px;
		margin-right:5px;
		background-image:url('images/btn_nl.jpg');
		background-position:top left;
		background-repeat:no-repeat;
	}

.head_btn_nb{
		border:0px;
		padding-left:1px;
		padding-right:1px;
		padding-top:1px;
		padding-bottom:3px;
		margin-left:8px;
		margin-right:8px;
		height:35px;
		text-align:center;
		vertical-align:middle;
		background-image:url('images/btn_nb.jpg');
		background-repeat:repeat-x;
	}

.head_btn_nr{
		border:0px;
		padding:0px;
		height:35px;
		background-image:url('images/btn_nr.jpg');
		background-position:top right;
		background-repeat:no-repeat;
		}

.head_b{
		background-image:url('images/head_b.jpg');
		background-repeat:repeat-x;
		background-color:#FFFFFF;
		}

.head_ml{
		background-image:url('images/head_ml.jpg');
		background-repeat:repeat-y;
		background-color:#FFFFFF;
	}

.head_mb{
		background-image:url('images/head_mb.jpg');
		background-repeat:repeat;
		background-color:#FFFFFF;
		}

.head_mr{
		background-image:url('images/head_mr.jpg');
		background-repeat:repeat-y;
		background-color:#FFFFFF;
		}

.bottom_b{
		background-image:url('images/bottom_b.jpg');
		background-repeat:repeat-x;
		background-color:#FFFFFF;
		}
/*ID FORMATTING*/



		
div#box_gray { 
		border:#CCCCCC 1px solid;
		}

li#ul_f {
		text-decoration:none;
		margin:0px;
		padding:0px;
		left:0px;
		top:0px;
		float:left;
		}
		
div#monoblock {line-height:20px;}
/*ul#rotator {list-style:none;margin:0px;padding:0px;width:240px;height:100px;overflow:hidden;}
ul#rotator li a img {width:240px;height:100px;margin:0px;padding:0px;border:none;}
*/
ul#rotator {list-style:none;margin:0px;padding:0px;overflow:hidden;}
ul#rotator li a img {margin:0px;padding:0px;border:none;}

#fix_table{table-layout:fixed;}

#link1{
		text-decoration:none;
		color:#3333FF;
		}
/* CLASS FORMATTING*/
.body_content{
		margin-top:1px;
		margin-bottom:1px;
		margin-left:3px;
		margin-right:3px;
		padding-top:5px;
		padding-bottom:5px;
		padding-left:2px;
		padding-right:2px;
		background-image:url('images/head_mb.jpg');
		background-color:#FFFFFF;
		}

.body_content ul, .body_content ol{
		padding: 5px;
		margin: 5px;
		display: block;
		}
.body_content li {
		padding-left: 5px;
		margin-left: 5px;
		}

.sponsor{
/*		border-left:#999999 ridge 1px;*/
		border:#999999 dashed 1px;
		padding-top:3px;
		padding-bottom:3px;
		padding-left:2px;
		padding-right:2px;
		}
.h_barh5px{
		border:0px;
		padding:0px;
		margin-left:5px;
		margin-right:5px;
		height:5px;
		background-image:url('images/h_barh5px.jpg');
		background-repeat:repeat-x;
		}

.pixel1{
		border:0px;
		float:left;
		}

.cleared {
  clear:both;
  line-height:0;
}

.label_blue{color:#0000FF;}
.label{color:#FFFFFF;}
.label_green{color:green;}
.caption{
		padding-top:5px;
		padding-bottom:1px;
		padding-left:2px;
		padding-right:2px;
		margin-top:1px;
		margin-bottom:1px;
		background-image:url('images/hbar1.jpg');
		height: 27px;
		background-repeat:repeat-x;
		color: #FFFFFF;		
		font-weight:bold;
		font-size:15px;
		}

.caption_highlighted{
		padding-top:5px;
		padding-bottom:1px;
		padding-left:2px;
		padding-right:2px;
		margin-top:1px;
		margin-bottom:1px;
		background-image:url('images/hbar1.jpg');
		color: #FFFFFF;
		height: 27px;
		background-repeat:repeat-x;
		font-weight:bold;
		font-size:15px;
		color: #FFFFFF;
		}
.header{
		padding-left:2px;
		padding-right:2px;
		font-size:14px;
		font-weight:bold;
		}

#slider {
	position:relative;
    width:800px;
    height:270px;
	background:url(images/loading.gif) no-repeat 50% 50%;
}

#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}
.nivo-controlNav {
	position:absolute;
	left:260px;
	bottom:-18px;
}

.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(/images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(/images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}		